@charset "UTF-8";

/* add Initial settings */
@media print, all and (min-width: 768px) {
  html:not(:has(.dnp-header-menu-open)) { overflow: visible; min-width: 1280px; }
  body:not(:has(.dnp-header-menu-open)) {overflow-x: auto;}
  /* .l-body:not(:has(.dnp-header-menu-open)){
    min-width: 1280px;
    width: unset;
    padding: 0;
  } */
}

/* .l-body{
  padding-bottom: 154px;
} */
@media print, (min-width: 768px){
  .l-body{
    min-width: 1280px;
    width: 1280px;
    margin: 0 auto;
    padding: 0 40px;
  }
}

.l-body .l-body-main{
  padding: 0 12px;
}
@media print, (min-width: 768px){
  .l-body .l-body-main{
    width: 1200px;
    float: none;
    padding: 0;
  }
}

.l-inner-full{
  margin: 0 -12px;
}

/* font settings override */
html {font-size: 62.5%; }
body { font-size: 1.6rem; line-height: 1; }

.breadcrumb .cmp-breadcrumb .cmp-breadcrumb__item-link span{
  font-size: 1.4rem;
  line-height: 1.8;
}

.breadcrumb .cmp-breadcrumb .cmp-breadcrumb__item{
  font-size: 1.4rem;
  line-height: 1.8;
  margin-right: 1.2rem;
}

.breadcrumb .cmp-breadcrumb .cmp-breadcrumb__item+.cmp-breadcrumb__item:before{
  font-size:2.4rem;
  line-height: 1;
  margin-right: 1.2rem;
  width: 2.4rem;
  height: 2.4rem;
  margin-right: 1.2rem;
}

.breadcrumb .cmp-breadcrumb{
  padding: 0.8rem 1.6rem;
}

/* original */
.l-body a,
.area-modal img { text-decoration: none; }

.l-body img,
.area-modal img { width: 100%; height: auto; }

.l-body .is-pc { display: none; }

.l-body .is-sp { display: block; }

.l-body .l-content { margin: 0 12px; padding: 40px 15px; background-color: #fff; margin-top: 15px; }

.l-body .l-content:first-of-type { margin-top: 30px; }

.l-body .hdg-lv2 { font-size: 3.2rem; font-family: YakuHanJP, "秀英角ゴシック金 B JIS2004", "Shuei KakuGo Kin B JIS2004", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color: #1432aa; text-align: center; line-height: 1.3; border: none; margin: 0; padding: 0; }

.l-body .hdg-lv3-pt1 { font-size: 2.4rem; text-align: center; line-height: 1.3; font-family: YakuHanJP, "秀英角ゴシック金 B JIS2004", "Shuei KakuGo Kin B JIS2004", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.l-body .hdg-lv3-pt2 { font-family: YakuHanJP, "秀英角ゴシック金 B JIS2004", "Shuei KakuGo Kin B JIS2004", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 2.4rem; text-align: center; line-height: 1.3; padding: 8px 12px; color: #1432aa; border: 1px solid #1432aa; }

.l-body .wrap-lead { margin-top: 55px; padding: 0 12px; }

.l-body .wrap-lead p { font-size: 1.6rem; line-height: 1.8; }

.l-body .txt-large { font-size: 1.8rem; line-height: 1.8; }

.l-body .txt-normal { font-size: 1.6rem; line-height: 1.8; }

.l-body .txt-small { font-size: 1.4rem; line-height: 1.8; }

.l-body .clr-blue { color: #1432aa; }

.l-body .img-content { margin: 24px auto 0; }

.l-body .btn-pt1,
.area-modal .btn-pt1 { border: 1px solid #666; }

.l-body .btn-pt1 > a,
.area-modal .btn-pt1 > a { line-height: 1.3; font-weight: 700; display: block; color: #333; position: relative; }

.l-body .fade-pt1 { opacity: 0; transition: opacity 0.3s; }

.l-body .fade-pt1.is-show { opacity: 1; }

.l-body .fadeUp-pt1 { opacity: 0; -webkit-transform: translate3d(0, 10px, 0); transform: translate3d(0, 10px, 0); transition: opacity, -webkit-transform 0.3s; transition: opacity, transform 0.3s; transition: opacity, transform 0.3s, -webkit-transform 0.3s; }

.l-body .fadeUp-pt1.is-show { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.l-body .fadeDown-pt1 { opacity: 0; -webkit-transform: translate3d(0, -10px, 0); transform: translate3d(0, -10px, 0); transition: opacity, -webkit-transform 0.3s; transition: opacity, transform 0.3s; transition: opacity, transform 0.3s, -webkit-transform 0.3s; }

.l-body .fadeDown-pt1.is-show { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.l-body .sec-cl { padding: 64px 0; background: url(/content/dam/dnp-global/corporate/5minutes/img/bg-cl-sp.jpg) center center/cover no-repeat; }

.l-body .wrap-cl-txt { background-color: rgba(255, 255, 255, 0.85); padding: 32px; width: calc(100% - 24px); margin: 28px auto 0; }

.l-body .txt-cl-fst { font-size: 2.4rem; line-height: 1.3; font-weight: 700; text-align: center; }

.l-body .txt-cl-snd { margin-top: 26px; font-size: 1.8rem; line-height: 1.8; font-weight: 700; }

.l-body .sec-data { padding: 64px 0; background-color: #eeeff3; }

.l-body .txt-data-fst { font-size: 2.4rem; font-weight: 500; color: #1432aa; text-align: center; line-height: 1.5; }

.l-body .txt-data-fst > span { font-size: 5.6rem; font-weight: 700; margin: 0 4px; }

.l-body .txt-data-fst > span:last-of-type { margin-right: 0; }

.l-body .list-graph { margin-top: 24px; }

.l-body .list-graph > li { position: relative; }

.l-body .list-graph > li:before { content: ""; display: block; padding-top: 105.3968%; }

.l-body .list-graph > li > div { width: 80%; height: 100%; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); display: flex; align-items: center; }

.l-body .list-graph > li > div:nth-of-type(n + 2) { margin-top: 32px; }

.l-body .list-graph > li > div:before, .l-body .list-graph > li > div:after { content: ""; position: absolute; top: 52%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 1; opacity: 0; }

.l-body .list-graph > li > div.is-show:before, .l-body .list-graph > li > div.is-show:after { opacity: 1; }

.l-body .list-graph > li:nth-of-type(1) > div:before { width: 50%; height: 15%; background: url(/content/dam/dnp-global/corporate/5minutes/img/graph-1-title.svg) center center/contain no-repeat; }

.l-body .list-graph > li:nth-of-type(1) > div:after { width: 100%; height: 100%; background: url(/content/dam/dnp-global/corporate/5minutes/img/graph-1-data.svg) center center/contain no-repeat; }

.l-body .list-graph > li:nth-of-type(2) > div:before { width: 50%; height: 15%; background: url(/content/dam/dnp-global/corporate/5minutes/img/graph-2-title.svg) center center/contain no-repeat; }

.l-body .list-graph > li:nth-of-type(2) > div:after { width: 100%; height: 100%; background: url(/content/dam/dnp-global/corporate/5minutes/img/graph-2-data.svg) center center/contain no-repeat; }

.l-body .cap-graph { margin: 0 auto; width: 85%; }

.l-body .def-office { margin-top: 16px; }

.l-body .def-office > div { display: flex; align-items: center; padding: 4px 0; border-bottom: 1px solid #1432aa; }

.l-body .def-office > div:first-of-type { padding-top: 0; }

.l-body .def-office > div > dt { width: 150px; font-weight: 700; line-height: 48px; }

.l-body .def-office > div > dt::before { content: ""; display: inline-block; width: 22px; height: 32px; margin-right: 16px; background: url(/content/dam/dnp-global/corporate/5minutes/img/pin.svg) center center/contain no-repeat; vertical-align: middle; }

.l-body .def-office > div > dd { width: calc(100% - 150px); font-weight: 700; font-size: 2.4rem; color: #1432aa; display: flex; align-items: center; line-height: 48px; }

.l-body .def-office > div > dd > span { font-size: 1.8rem; margin-left: 2px; }

.l-body .area-map { background: url(/content/dam/dnp-global/corporate/5minutes/img/map.png) center center/contain no-repeat; position: relative; margin-top: 24px; }

.l-body .area-map:before { content: ""; display: block; padding-top: 47.51%; }

.l-body .icon-pin { position: absolute; width: 8%; height: 26%; background: url(/content/dam/dnp-global/corporate/5minutes/img/pin.svg) center center/contain no-repeat; }

.l-body .icon-pin:nth-of-type(1) { bottom: 68%; left: 8%; }

.l-body .icon-pin:nth-of-type(2) { bottom: 54%; left: 32%; }

.l-body .icon-pin:nth-of-type(3) { bottom: 70%; left: 67%; }

.l-body .icon-pin-pt2 { position: absolute; width: 8%; height: 26%; background: url(/content/dam/dnp-global/corporate/5minutes/img/pin-coin.svg) center center/contain no-repeat; }

.l-body .icon-pin-pt2:nth-of-type(1) { bottom: 68%; left: 8%; }

.l-body .icon-pin-pt2:nth-of-type(2) { bottom: 54%; left: 32%; }

.l-body .icon-pin-pt2:nth-of-type(3) { bottom: 70%; left: 67%; }

.l-body .area-staff { position: relative; margin-top: 24px; }

.l-body .area-staff:before { content: ""; display: block; padding-top: 53.65%; }

.l-body .icon-staff-sp { position: absolute; width: 5%; height: 26%; background: url(/content/dam/dnp-global/corporate/5minutes/img/staff.svg) center center/contain no-repeat; }

.l-body .icon-balloon-top { position: absolute; top: 0; left: 0; width: 22%; height: 42%; background: url(/content/dam/dnp-global/corporate/5minutes/img/balloon-1.svg) center top/contain no-repeat; }

.l-body .icon-balloon-btm { position: absolute; bottom: 0; right: 0; width: 22%; height: 42%; background: url(/content/dam/dnp-global/corporate/5minutes/img/balloon-2.svg) center bottom/contain no-repeat; }

.l-body .sec-patent .img-content { width: 77%; }

.l-body .area-patent { position: relative; margin: 24px auto 0; width: 84%; }

.l-body .area-patent:before { content: ""; display: block; padding-top: 100%; }

.l-body .icon-patent-sp { position: absolute; width: 15%; height: 21%; background: url(/content/dam/dnp-global/corporate/5minutes/img/patent.svg) center center/contain no-repeat; }

.l-body .sec-history { padding-top: 64px; }

.l-body .def-history { margin-top: 32px; }

.l-body .def-history > div { padding: 32px 12px; }

.l-body .def-history > div:nth-of-type(2n - 1) { background-color: #eeeff3; }

.l-body .def-history > div > dt { display: flex; align-items: center; font-size: 2.4rem; font-weight: 700; font-family: YakuHanJP, "秀英角ゴシック金 B JIS2004", "Shuei KakuGo Kin B JIS2004", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color: #1432aa; line-height: 1.3; }

.l-body .def-history > div > dd { margin-top: 17px; }

.l-body .unit-year { font-size: 1.8rem; margin-left: 7px; }

.l-body .txt-era { display: block; margin-left: 5px; font-size: 1.6rem; font-weight: 500; }

.l-body .ttl-history { font-size: 1.8rem; line-height: 1.3; color: #1432aa; font-family: YakuHanJP, "秀英角ゴシック金 B JIS2004", "Shuei KakuGo Kin B JIS2004", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.l-body .txt-history { margin-top: 6px; }

.l-body .img-history { margin-top: 20px; width: 52%; }

.l-body .sec-biz { padding: 64px 12px; background: url(/content/dam/dnp-global/corporate/5minutes/img/bg-biz-sp.jpg) center center/cover no-repeat; }

.l-body .txt-biz { margin-top: 21px; }

.l-body .img-biz { margin-top: 32px; }

.l-body .sec-share { background-color: #1432aa; padding: 64px 0; }

.l-body .sec-share > .hdg-lv2 { color: #fff; }

.l-body .sec-share > p { margin-top: 24px; padding: 0 12px; color: #fff; }

.l-body .list-share-global, .l-body .list-share-internal { margin-top: 32px; }

.l-body .list-share-global > li:nth-of-type(n + 2), .l-body .list-share-internal > li:nth-of-type(n + 2) { margin-top: 48px; }

.l-body .txt-share { margin-top: 32px; font-size: 1.8rem; line-height: 1.3; text-align: center; font-family: YakuHanJP, "秀英角ゴシック金 B JIS2004", "Shuei KakuGo Kin B JIS2004", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.l-body .btn-modal-open { margin-top: 32px; }

.l-body .btn-modal-open > a { padding: 12px 32px 12px 20px; }

.l-body .btn-modal-open > a::after { content: ""; background: url(/content/dam/dnp-global/corporate/5minutes/img/link_icon_modal.svg) no-repeat center center; display: inline-block; position: absolute; right: 18px; top: 0; bottom: 0; margin: auto 0; width: 24px; height: 24px; }

.area-modal .btn-modal-close { margin-top: 24px; }

.area-modal .btn-modal-close > a { padding: 12px 54px 12px 20px; }

.area-modal .btn-modal-close > a::before { content: ""; position: absolute; right: 20px; top: 50%; display: inline-block; width: 18px; height: 2px; background-color: #1432aa; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }

.area-modal .btn-modal-close > a::after { content: ""; position: absolute; right: 20px; top: 50%; display: inline-block; width: 18px; height: 2px; background-color: #1432aa; -webkit-transform: rotate(45deg); transform: rotate(45deg); }

.l-body .sec-info { padding: 64px 0 32px; }

.l-body .sec-info > section { margin-top: 64px; }

.l-body .sec-info > section:first-of-type { margin-top: 28px; }

.l-body .wrap-video { margin: 32px auto 0; position: relative; }

.l-body .wrap-video:before { content: ""; display: block; padding-top: 56.25%; }

.l-body .wrap-video > iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.l-body .txt-video { width: 298px; margin-top: 24px; font-size: 2rem; color: #1432aa; margin: 24px auto; font-family: YakuHanJP, "秀英角ゴシック金 B JIS2004", "Shuei KakuGo Kin B JIS2004", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height: 1.3; }

.l-body .txt-card { margin-top: 32px; }

.l-body .list-card > li { margin-top: 32px; }

.l-body .list-card > li > a { display: inline-block; width: 100%; }

.l-body .list-card > li > a > p { margin-top: 16px; color: #333; }

.l-body .area-card-img { position: relative; width: 100%; overflow: hidden; }

.l-body .area-card-img::before { display: block; content: ""; padding-top: 75%; }

.l-body .area-card-img > img { position: absolute; top: 50%; left: 50%; width: auto; height: 100%; max-width: inherit; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.l-body .list-label { display: flex; flex-wrap: wrap; margin: 16px 0 0 -10px; }

.l-body .list-label > li { margin-left: 10px; margin-top: 10px; background: transparent; display: block; padding: 0; font-size: 1.6rem; margin: 10px 0 0 10px; }

.l-body .list-label > li > a { border: 1px solid #1432aa; display: block; padding: 4px 12px; color: #1432aa; text-decoration: none; }

.l-body .sec-card { padding-bottom: 32px; }

.l-body .sec-goal { padding: 16px; background: url(/content/dam/dnp-global/corporate/5minutes/img/bg-goal-sp.jpg) center center/cover no-repeat; }

.l-body .area-goal { width: 100%; margin: 0 auto; padding: 32px 16px; background-color: #fff; }

.l-body .area-goal > .hdg-lv2 { font-size: 2.8rem; line-height: 1.5; color: #333; }

.l-body .area-goal > p { margin-top: 16px; letter-spacing: -0.05rem; }

body .mfp-bg { background-color: #000; opacity: 0.3; }

body .mfp-container { padding-left: 40px; padding-right: 40px; }

body .mfp-close-btn-in .mfp-close { font-size: 20px; font-weight: 500; color: #1432aa; opacity: 1; }

.area-modal { background-color: #fff; padding: 40px 24px 32px; }

.area-modal .txt-modal { font-size: 20px; font-family: YakuHanJP, "秀英角ゴシック金 B JIS2004", "Shuei KakuGo Kin B JIS2004", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height: 1.3; color: #1432aa; text-align: center; }

.area-modal .list-modal > li { margin-top: 16px; list-style: none; }

.area-modal .list-modal > li:first-of-type { margin-top: 32px; }

.l-body .btn { margin-top: 32px; }

.l-body .btn > a, .l-body .btn > button { color: #333; text-decoration: none; font-family: YakuHanJP, 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight: 700; display: inline-flex; font-size: 1.6rem; line-height: 1.5; width: 100%; border: 1px solid #666666; padding: 13px 25px 13px 20px; position: relative; background-color: #fff; -webkit-transform: rotate(0deg); transform: rotate(0deg); }

.l-body .btn > a:before, .l-body .btn > button:before { right: 12px; top: 50%; margin-top: -2px; content: ''; display: inline-block; position: absolute; width: 4px; height: 4px; border-top: 2px solid #1432aa; border-left: 2px solid #1432aa; -webkit-transform: translateX(0) translateY(0); transform: translateX(0) translateY(0); transition: -webkit-transform .2s; transition: transform .2s; transition: transform .2s, -webkit-transform .2s; -webkit-transform: rotate(135deg); transform: rotate(135deg); }

.l-body .btn .icn:before { position: absolute; top: 50%; }

.l-body .btn .link-blank .icn { padding-right: 20px; }

.l-body .btn .link-blank .icn:before { margin-top: -5px; right: 23px; }

.l-body .btn .link-pdf .icn { padding-right: 24px; }

.l-body .btn .link-pdf .icn:before { margin-top: -10px; right: 27px; }

.l-body .btn .link-download { padding-left: 20px; }

.l-body .btn .link-download:before { content: none; }

.l-body .btn .link-download .icn { padding-right: 25px; }

.l-body .btn .link-download .icn:before { margin-top: -10px; right: 10px; }

.l-body .btn .link-map .icn { padding-right: 30px; }

.l-body .btn .link-map .icn:before { margin-top: -6px; right: 23px; }

.l-body .media-box-list { margin-top: 0; }

.l-body .media-box-list > li { margin-top: 32px; }

@media print, all and (min-width: 768px) { .l-body .btn-modal-open { transition: box-shadow .2s; }
  .l-body .btn-modal-open:hover { box-shadow: 0 0 0 2px #0033af inset; }
  .l-body .btn-modal-open img { transition: opacity .2s; }
  .l-body .btn-modal-open:hover > * { position: relative; z-index: -1; }
  .l-body .btn-modal-open:hover img { opacity: .5; }
  .l-body .btn-modal-open:hover { text-decoration: underline; border: 1px solid #0033af; }
  .l-body .btn-modal-open:hover > * { z-index: 1; }
  .l-body .btn-modal-open:hover:before { -webkit-transform: translateX(3px) translateY(0) rotate(135deg); transform: translateX(3px) translateY(0) rotate(135deg); } .l-body .is-sp { display: none; }
  .l-body .is-pc { display: block; }
  .l-body .l-content { margin: 0; padding: 56px 42px; margin-top: 40px; }
  .l-body .l-content:first-of-type { margin-top: 50px; }
  .l-body .hdg-lv2 { font-size: 4.4rem; }
  .l-body .hdg-lv3-pt1 { font-size: 3.2rem; text-align: left; }
  .l-body .hdg-lv3-pt2 { text-align: left; }
  .l-body .wrap-lead { text-align: center; margin-top: 14px; padding: 0; }
  .l-body .wrap-lead p { display: inline-block; text-align: left; font-size: 1.8rem; }
  .l-body .img-content { margin-top: 0; }
  .l-body .sec-sales, .l-body .sec-office, .l-body .sec-office-sales, .l-body .sec-staff, .l-body .sec-patent { display: flex; justify-content: space-around; align-items: center; }
  .l-body .btn-pt1 > a, .area-modal .btn-pt1 > a { transition: opacity 0.2s; }
  .l-body .btn-pt1 > a:hover, .area-modal .btn-pt1 > a:hover { color: #0000ff; opacity: 0.7; }
  .l-body .wrap-kv { padding: 0 !important; }
  .l-body .sec-cl { padding: 92px 0; background: url(/content/dam/dnp-global/corporate/5minutes/img/bg-cl-pc.jpg) center center/cover no-repeat; }
  .l-body .wrap-cl-txt { padding: 48px 76px; width: 790px; margin: 42px auto 0; }
  .l-body .txt-cl-fst { width: 638px; font-size: 3.2rem; text-align: left; }
  .l-body .txt-cl-snd { max-width: none; font-size: 2rem; text-align: center; }
  .l-body .sec-data { padding: 96px 0; }
  .l-body .txt-data-fst { font-size: 3.2rem; line-height: 1.3; text-align: left; }
  .l-body .txt-data-fst > span { font-size: 8rem; margin: 0 8px; }
  .l-body .txt-data-snd { margin-top: 10px; }
  .l-body .list-graph { width: 667px; display: flex; justify-content: space-around; align-items: center; margin-top: -8px; }
  .l-body .list-graph > li { width: 240px; height: 320px; }
  .l-body .list-graph > li:nth-of-type(n + 2) { margin-top: 0; }
  .l-body .list-graph > li:before { padding-top: 0; }
  .l-body .list-graph > li > div { width: 100%; }
  .l-body .cap-graph { width: 483px; }
  .l-body .sec-office-sales { flex-direction: row-reverse; }
  .l-body .area-map { width: 757px; height: 360px; margin-top: 0; background: url(/content/dam/dnp-global/corporate/5minutes/img/map.png) center center/contain no-repeat; }
  .l-body .area-map::before { padding-top: 0; }
  .l-body .icon-pin { width: 96px; height: 124px; }
  .l-body .icon-pin:nth-of-type(1) { background: url(/content/dam/dnp-global/corporate/5minutes/img/pin-ep.svg) center center/contain no-repeat; top: 0; left: 40px; }
  .l-body .icon-pin:nth-of-type(2) { background: url(/content/dam/dnp-global/corporate/5minutes/img/pin-as.svg) center center/contain no-repeat; top: 38px; left: 216px; }
  .l-body .icon-pin:nth-of-type(3) { background: url(/content/dam/dnp-global/corporate/5minutes/img/pin-us.svg) center center/contain no-repeat; top: 0; left: 500px; }
  .l-body .icon-pin-pt2 { width: 96px; height: 124px; }
  .l-body .icon-pin-pt2:nth-of-type(1) { background: url(/content/dam/dnp-global/corporate/5minutes/img/pin-coin.svg) center center/contain no-repeat; top: 0; left: 40px; }
  .l-body .icon-pin-pt2:nth-of-type(2) { background: url(/content/dam/dnp-global/corporate/5minutes/img/pin-coin.svg) center center/contain no-repeat; top: 38px; left: 216px; }
  .l-body .icon-pin-pt2:nth-of-type(3) { background: url(/content/dam/dnp-global/corporate/5minutes/img/pin-coin.svg) center center/contain no-repeat; top: 0; left: 500px; }
  .l-body .sec-staff .img-content { width: 705px; }
  .l-body .area-staff { margin-top: 0; width: 705px; height: 360px; }
  .l-body .sec-staff div:not(.area-staff) { width: calc(100% - 705px); padding-right: 30px; }
  .l-body .area-staff:before { padding-top: 0; }
  .l-body .icon-staff-pc { position: absolute; width: 27px; height: 72px; background: url(/content/dam/dnp-global/corporate/5minutes/img/staff.svg) center center/contain no-repeat; }
  .l-body .icon-balloon-top { width: 120px; height: 120px; }
  .l-body .icon-balloon-btm { width: 120px; height: 120px; }
  .l-body .sec-patent { flex-direction: row-reverse; }
  .l-body .sec-patent .img-content { width: 657px; }
  .l-body .area-patent { position: relative; margin: 0; width: 657px; height: 349px; }
  .l-body .sec-patent div:not(.area-patent) { width: calc(100% - 657px); padding-left: 30px; }
  .l-body .area-patent:before { padding-top: 0; }
  .l-body .icon-patent-pc { position: absolute; width: 55px; height: 80px; background: url(/content/dam/dnp-global/corporate/5minutes/img/patent.svg) center center/contain no-repeat; }
  .l-body section .sec-history { padding-left: 0; padding-right: 0; }
  .l-body .sec-history { padding-top: 96px; }
  .l-body .def-history { margin-top: 56px; }
  .l-body .def-history > div { display: flex; margin: 0 auto; padding: 36px 0; justify-content: center; align-items: flex-start; background-image: linear-gradient(to bottom, #1432aa, #1432aa 4px, transparent 4px, transparent 4px); background-repeat: repeat-y; background-size: 1px 8px; background-position: calc(50% - 220px) bottom; }
  .l-body .def-history > div > dt { width: 175px; display: block; font-size: 3.2rem; margin-left: 40px; }
  .l-body .def-history > div > dd { margin-top: 0; padding-left: 40px; width: 657px; }
  .l-body .unit-year { font-size: 2.4rem; margin-left: 5px; }
  .l-body .txt-era { margin-left: 5px; }
  .l-body .ttl-history { font-size: 2.4rem; }
  .l-body .img-history { margin-top: 24px; width: 180px; }
  .l-body .sec-biz { background: url(/content/dam/dnp-global/corporate/5minutes/img/bg-biz-pc.jpg) center center/cover no-repeat; display: flex; justify-content: space-between; align-items: center; padding-top: 96px; padding-bottom: 96px; }
  .l-body .sec-biz .hdg-lv2 { text-align: left; }
  .l-body .txt-biz { margin-top: 19px; text-align: left; font-size: 1.8rem; }
  .l-body .img-biz { margin-top: 0; width: 568px; }
  .l-body .sec-share { padding: 96px 0; }
  .l-body .sec-share > .hdg-lv2 { text-align: center; }
  .l-body .sec-share > p { margin-top: 10px; text-align: center; }
  .l-body .sec-share .hdg-lv3-pt1 { text-align: center; }
  .l-body .list-share-global, .l-body .list-share-internal { margin-top: 0; display: flex; flex-wrap: wrap; margin-left: -30px; }
  .l-body .list-share-global > li, .l-body .list-share-internal > li { margin-left: 30px; margin-top: 49px; }
  .l-body .list-share-global > li:nth-of-type(n + 2), .l-body .list-share-internal > li:nth-of-type(n + 2) { margin-top: 50px; }
  .l-body .list-share-global > li { width: calc((100% - 120px) / 4); }
  .l-body .list-share-internal > li { width: calc((100% - 90px) / 3); }
  .l-body .txt-share { font-size: 2rem; }
  .l-body .sec-info { padding: 96px 0 16px; }
  .l-body .wrap-video { width: 585px; }
  .l-body .txt-video { width: 100%; text-align: center; }
  .l-body .list-card { display: flex; flex-wrap: wrap; margin-left: -30px; }
  .l-body .list-card > li { width: calc((100% - 90px) / 3); margin-left: 30px; }
  .l-body .list-card > li > a { transition: opacity 0.2s; }
  .l-body .list-card > li > a:hover { opacity: 0.7; }
  .l-body .list-card > li > a > p { margin-top: 16px; color: #333; }
  .l-body .list-label > li:first-child { margin-top: 10px; }
  .l-body .list-label > li > a { font-size: 1.2rem; transition: opacity 0.2s; }
  .l-body .list-label > li > a:hover { opacity: 0.7; }
  .l-body .sec-goal { background: url(/content/dam/dnp-global/corporate/5minutes/img/bg-goal-pc.jpg) center center/cover no-repeat; padding: 28px; }
  .l-body .area-goal { max-width: 709px; padding: 54px 44px 64px; }
  .l-body .area-goal > .hdg-lv2 { font-size: 3.2rem; line-height: 1.3; }
  .l-body .area-goal > p { margin-top: 8px; letter-spacing: normal; font-size: 1.8rem; }
  body .mfp-inline-holder .mfp-content { width: 690px; margin: 0 auto; }
  body .mfp-inline-holder .mfp-close { transition: opacity 0.2s; }
  body .mfp-inline-holder .mfp-close:hover { opacity: 0.7; }
  .area-modal { padding: 48px 40px 40px; }
  .area-modal .list-modal { display: flex; flex-wrap: wrap; margin-left: -24px; }
  .area-modal .list-modal > li { width: calc((100% - 48px) / 2); margin-top: 32px; margin-left: 24px; }
  .area-modal .btn-modal-close { margin: 32px auto 0; width: 262px; }
  .area-modal .btn-modal-close a:hover { text-decoration: underline; border-color: #0033af; box-shadow: 0 0 0 2px #1432aa inset; } .l-body .btn { margin-top: 32px; text-align: center; }
  .l-body .btn > a, .l-body .btn > button { width: auto; min-width: 380px; padding: 10px 25px 10px 20px; transition: box-shadow .2s; }
  .l-body .btn > a:before, .l-body .btn > button:before { right: 18px; }
  .l-body .btn > a:hover, .l-body .btn > button:hover { box-shadow: 0 0 0 2px #0033af inset; }
  .l-body .btn > a img, .l-body .btn > button img { transition: opacity .2s; }
  .l-body .btn > a:hover > *, .l-body .btn > button:hover > * { position: relative; z-index: -1; }
  .l-body .btn > a:hover img, .l-body .btn > button:hover img { opacity: .5; }
  .l-body .btn > a:hover, .l-body .btn > button:hover { color: #0000ff; text-decoration: underline; border: 1px solid #0033af; }
  .l-body .btn > a:hover > *, .l-body .btn > button:hover > * { position: static; z-index: 0; }
  .l-body .btn > a:hover:before, .l-body .btn > button:hover:before { -webkit-transform: translateX(3px) translateY(0) rotate(135deg); transform: translateX(3px) translateY(0) rotate(135deg); }
  .l-body .btn .link-blank .icn { padding-right: 20px; }
  .l-body .btn .link-blank .icn:before { right: 28px; }
  .l-body .btn .link-pdf .icn { padding-right: 18px; }
  .l-body .btn .link-pdf .icn:before { right: 32px; }
  .l-body .btn .link-download .icn { padding-right: 20px; }
  .l-body .btn .link-map .icn { padding-right: 30px; }
  .l-body .btn .link-map .icn:before { right: 28px; }
  .l-body .logo-head img { width: 140px; height: auto; } }

@media all and (max-width: 767px) { 
  .l-body .logo-head img { width: 108px; height: auto; }
  .l-body .sec-card { padding: 0 12px; }
}

@media print, all and (min-width: 1280px) {
  .l-body .l-inner-full { margin-right: calc(50% - 50vw); margin-left: calc(50% - 50vw); padding-right: calc(50vw - 50%); padding-left: calc(50vw - 50%); max-width: auto; max-width: initial; }
  .l-body .l-inner-full-sp { margin-right: calc(50% - 50vw); margin-left: calc(50% - 50vw); padding-right: calc(50vw - 50%); padding-left: calc(50vw - 50%); max-width: auto; max-width: initial; }
}

@media print, all and (min-width: 768px) and (max-width: 1279px) { 
  .l-body .l-inner-full { margin-left: -40px; margin-right: -40px; padding-left: 40px; padding-right: 40px; } 
  .l-body .l-inner-full-sp { margin-left: -40px; margin-right: -40px; padding-left: 40px; padding-right: 40px; }
}
